## fabric-manager-510 510.47.03

=== debian/changelog ===
fabric-manager-510 (510.47.03-0ubuntu1) jammy; urgency=medium

  * Initial release (LP: #1961075).

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 16 Feb 2022 17:01:04 +0100
