## fabric-manager-510 510.73.08

=== debian/changelog ===
fabric-manager-510 (510.73.08-0ubuntu0.21.10.1) impish; urgency=medium

  * New upstream release (LP: #1975509).

 -- Ian May <ian.may@canonical.com>  Wed, 25 May 2022 23:01:46 -0500

fabric-manager-510 (510.73.05-0ubuntu0.21.10.1) impish; urgency=medium

  * New upstream release (LP: #1973300).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 16 May 2022 15:11:24 +0000

fabric-manager-510 (510.47.03-0ubuntu0.21.10.1) impish; urgency=medium

  * Initial release (LP: #1961075).

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 16 Feb 2022 17:04:35 +0100
