## fabric-manager-510 510.85.02

=== debian/changelog ===
fabric-manager-510 (510.85.02-0ubuntu2) kinetic; urgency=medium

  * debian/templates/control.in:
    - Drop leftover transitionals for 460.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 04 Aug 2022 11:53:03 +0000

fabric-manager-510 (510.85.02-0ubuntu1) kinetic; urgency=medium

  * New upstream release (LP: #1982501).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 26 Jul 2022 09:48:23 +0000

fabric-manager-510 (510.73.05-0ubuntu1) kinetic; urgency=medium

  * New upstream release (LP: #1973300).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 16 May 2022 15:03:51 +0000
