=== debian/control ===
# The MIT License (MIT)
# 
# Copyright (c) 2020 NVIDIA Corporation
# 
# Permission is hereby granted, free of charge, to any person obtaining a copy of
# this software and associated documentation files (the "Software"), to deal in
# the Software without restriction, including without limitation the rights to
# use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of
# the Software, and to permit persons to whom the Software is furnished to do so,
# subject to the following conditions:
# 
# The above copyright notice and this permission notice shall be included in all
# copies or substantial portions of the Software.
# 
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS
# FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR
# COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER
# IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN
# CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

Source: fabric-manager-510
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders:
 Alberto Milone <alberto.milone@canonical.com>,
Vcs-Git: git://github.com/tseliot/apt-packaging-fabric-manager.git
Vcs-Browser: https://github.com/tseliot/apt-packaging-fabric-manager/tree/510
Build-Depends: debhelper (>= 10)
XS-Autobuild: yes
Section: non-free/libs
Priority: optional
Standards-Version: 4.1.4

Package: nvidia-fabricmanager-510
Architecture: amd64
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: nvidia-fabricmanager
Replaces: nvidia-fabricmanager
Conflicts: nvidia-fabricmanager
Description: Fabric Manager for NVSwitch based systems.
 Fabric Manager for NVIDIA NVSwitch based systems.

Package: nvidia-fabricmanager-dev-510
Architecture: amd64
Depends: ${misc:Depends}
# Normally we would have a dev package depend on its runtime package. However
# FM isn't a normal package. All the libs are in the dev package, and the
# runtime package is actually a service package.
Provides: nvidia-fabricmanager-dev
Replaces: nvidia-fabricmanager-dev
Conflicts: nvidia-fabricmanager-dev
Description: Fabric Manager API headers and associated library
 Fabric Manager API headers and associated library

Package: cuda-drivers-fabricmanager-510
Architecture: amd64
Depends: ${misc:Depends},
 nvidia-fabricmanager-510 (= ${binary:Version}),
Provides: cuda-drivers-fabricmanager
Replaces: cuda-drivers-fabricmanager
Conflicts: cuda-drivers-fabricmanager
Description: Meta-package for FM and Driver
 Convenience meta-package for installing fabricmanager and the cuda-drivers
 meta-package simultaneously while keeping version equivalence. This meta-
 package is branch-specific.
